/*
Theme Name: 2012-child-rb
Version: 1.0
Description: A child theme of Twenty Twelve
Template: twentytwelve
*/

@import url("../twentytwelve/style.css");


.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image {
    border-radius: none !important;
    border: none !important;
    box-shadow: none !important;
}



/*Takes away page title on Home Page only*/
body.home .entry-title {
	display: none;
}


/*less gray padding around whole pages*/

body .site {
padding: 0 40px;
padding: 0 2.857142857rem;
margin-top: 2px;
margin-top: 0.4rem;
margin-bottom: 48px;
margin-bottom: 3.428571429rem;
box-shadow: 0 2px 6px rgba(100, 100, 100, 0.3);
}

/*less white space at top of header*/

.site-header {
	padding: 2px 0;
	padding: 0.2rem 0;
}


/*no shadow around images*/

img[class*="align"], img[class*="wp-image-"], #content .gallery .gallery-icon img {
	border: none;
	box-shadow: none;
}

/*no shadow around header-image*/

img.header-image {
    box-shadow: none;
}


/*less white space under menu*/

.site-content {
	margin: 10px 0 0;
	margin: 0.8rem 0 0;
}

/*less padding and margin on blockquote and blockquotes roman not italic*/

.entry-content blockquote,
.comment-content blockquote {
	margin-bottom: 6px;
	margin-bottom: 0.6rem;
	padding: 6px;
	padding: 0.6rem;
	font-style: normal;
}

/*social media icons css for menubar*/
/*from   screentrend.com/blog/social-media-icons-in-menu-bar-twenty-twelve-theme */
/* Social Icons */

@media (min-width: 600px) {
.main-navigation .nav-social-facebook { 
	float: right;  
	margin-right: 5px; 
	background: url(images/webicon-facebook-m.png) no-repeat right;
}

.main-navigation .nav-social-twitter { 
	float: right;  
	margin-right: -12px; 
	background: url(images/twitter.png) no-repeat right;
}

.nav-social-facebook a {
	opacity: 0;
}

.nav-social-twitter a {
	opacity: 0;
}
}
